@charset "utf-8";img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
body{background:url(../images/bg.jpg) #fff repeat;color:#333;font-size:16px;font-family:Arial,Helvetica,sans-serif;line-height:26px}
*,li,ol,ul{margin:0;padding:0}
li,ol{float:left;list-style:none}
a{color:#006ac5}
a:hover{color:#007eea}
a,a:hover{text-decoration:none}
.clear{clear:both;margin:0;padding:0;height:0;font-size:0;line-height:0;width:0}
p{padding:6px 0}
h2{display:inline-block;margin:0;padding:16px 0 0 0;font-size:20px;line-height:25px;font-weight:700}
.names .myspan,.names h2,h2 small{line-height:40px;margin-top:5px;padding:0;font-size:26px;font-weight:400;display:inline}
h2 small{font-weight:400}
h3{font-size:16px;margin:0;line-height:26px;}
.ys,a.ys{color:#bd0000}
a:hover.ys{color:#06F}
.etw_hometitle{line-height:36px;margin-top:5px;padding:20px 0;font-size:26px;text-align:center;color:#484848}
.etw_home_aboutitle{text-align:left}
.etw_hometitle a{color:#333}
.etw_hometitle a:hover{color:#b00000}
.tables{overflow-y:hidden;margin-bottom:10px;width:100%}
.table_100{margin:0 0 6px 0;width:100%;font-size:14px;color:#4e4e4e}
.table_100 tr.top{background:#e1e1e1;color:#000}
.table_100 td{padding:1px 5px}
.table_100 a{color:#064896}
.table_100 a:hover{color:#0092e5}
.tables img{width:100%;max-width:260px}
table,td{border:1px solid #999}
.about_con1{padding-top:16px}
#header{width:100%;height:auto;margin:0 auto;max-width:1500px;background:url(../images/header_bg.jpg) #000 repeat-x bottom;padding-bottom:17px}
#headerin{width:100%;max-width:1200px;margin:0 auto;height:68px}
#etw_multimedia{width:130px;height:200px;background:url(/public/static/images/ETWicon.png) no-repeat left;background-position:left top;position:fixed;right:-18px;top:40%;z-index:888}
#etw_multimedia{animation-name:animation1;animation-duration:2s;animation-timing-function:1s;animation-iteration-count:10000;animation-direction:alternate}
@keyframes animation1{from{opacity:0}
to{opacity:1}
}
#etw_language{float:right;margin-top:25px;padding-right:10px;width:115px;height:auto}
#etw_language a{padding:0 0 0 30px;color:#3a3b49;font-size:12px;line-height:30px}
#etw_language .icon-angle-down{color:#fff;padding-top:3px}
#etw_language a:hover{color:#bd0000}
.dropdown{float:left;display:block;width:100%}
#dropdownMenu1{border:0;color:#fff;background:0}
#etw_language .dropdown-menu{min-width:100px;z-index:1200}
#etw_logo{float:left;width:68px;height:68px}
.top-nav{width:80%;float:left;text-align:center;margin:0px 0 8px 0;padding-left:12px}
.navbar,.navbar-default,.navbar-default .navbar-collapse,.navbar-header,.navbar-nav{background:0;border:0;min-height:inherit;padding:0;margin:0;width:100%}
.navbar-default .navbar-nav li{width:auto;float:none;display:inline-block;margin-right:6px}
.navbar-default .navbar-nav li:last-child{border:0}
.navbar-default .navbar-nav li a{color:#fff;line-height:28px;font-size:16px;padding:0 16px;font-weight:400;display:block}
.navbar-default .navbar-nav .dropdown-menu li{display:block;float:none}
.navbar-default .navbar-nav li a.thisItem,.navbar-default .navbar-nav li a:hover{color:#fcbb0f}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{color:#eee}
#etw_banner{width:100%;max-width:1200px;margin:0 auto}
.banner_img1{top:20%;left:0}
.banner_img2{top:60%;left:0}
.banner_img3{top:26%;left:0}
.banner_img1 p,.banner_img2 p,.banner_img3 p{width:500px;height:auto;color:#fff;font-weight:700;font-size:1.6em;line-height:28px;padding-right:1%;padding-left:3%;padding-top:15px;padding-bottom:15px;text-align:left}
.banner_img1 p{background:rgba(0,0,0,.4)}
#carousel-example-generic{border-bottom:1px solid #dcdcdc}
.carousel-indicators{bottom:25px;left:0;width:100%;text-align:right;padding:0 60px 0 0;margin:0}
.carousel-indicators .active,.carousel-indicators li{width:15px;height:15px;background:#959595;margin:0 0 0 11px;border-radius:8px;float:none}
.carousel-indicators .active{background:#fff100}
#container{width:98%;height:auto;max-width:1200px;margin:0 auto}
#content{width:100%;margin:0 auto}
.etw_companytxt{padding:0px 0 30px 0}
.etw_companytxt img{float:right;margin:10px 0 0 60px;width:30%}
.etw_companytxt h2{font-size:26px;line-height:30px;display:inline;padding-bottom:20px}
.etw_homebody a.more{color: #f06a1b;padding: 2px 5px;text-decoration: underline;font-style: italic;}
.etw_homebody a.more:hover{background:#f59902;color:#fff;font-style:normal;text-decoration:none;}
#etw_sidebar{width:26%;float:left;margin-top:20px}
.etw_list{width:100%;overflow:hidden;border:1px solid #dedede;border-bottom:0}
.pro_title{width:100%;color:#333;line-height:32px;font-size:22px;background:#e5e5e5;padding:6px 10px}
.about_title{padding:0}
.pro_title a{border:0;font-size:22px;color:#333;display:block;padding:6px 10px}
.pro_title a:hover{background:#fcbb0f}
.etw_list ul{width:100%;margin:0 auto;height:auto}
.etw_list ul li{width:100%;display:block}
.etw_list ul li a{line-height:18px;color:#333;padding:6px 10px 6px 20px;display:block;border-bottom:1px solid #dedede}
.etw_list>.big_case a{line-height:20px;padding:8px 10px;color:#333;display:block;border-bottom:1px solid #dedede}
.etw_list li.big_case a{line-height:20px;padding:8px 10px}
.etw_list ul li a.thisItem,.etw_list ul li a:hover,.etw_list>.big_case a.thisItem,.etw_list>.big_case a:hover{color:#b00000}
.etw_list>.big_case a.thisItem{text-decoration: underline;}
.etw_productlist ul li a{font-size:14px;color:#6b6b6b;}
#etw_right{width:71%;float:right;margin-top:30px}
.home_content{width:100%;margin-top:20px;background:#fff;padding:20px;overflow:hidden}
.title4{font-size:18px;line-height:26px;border-bottom:1px solid #ccc;margin-bottom:20px;padding:6px 0}
.title4 span{color:#069}
.product_style{width:100%;clear:both}
.product_style ul{overflow:hidden;width:100%;height:auto}
.product_style ul li{display:block;margin-bottom:32px;width:25%}
.product_style ul li ol{display:block;float:none;margin:0 auto;width:90%}
.product_style ul li ol li{margin:0;width:100%}
.product_style ul li ol li.product_img{text-align:center}
.product_style ul li ol li.product_con a{display:block;padding:12px 0;color:#26498b;height:60px;line-height:22px;text-align:center}
.product_style ul li ol li.product_con a:hover{color:#c00000}
.product_style ul li ol li.product_img{position:relative;overflow:hidden;height:auto;text-align:center}
.productstyle_sub{width:100%;overflow:hidden;clear:both;border-radius:3px}
.etw_products_case ul li{margin-bottom:12px;width:33%;overflow:hidden}
.productstyle_sub ul li a.etw_pro_a_link{color:#26498b;font-size:16px;height:50px;line-height:24px;overflow:hidden;display:block;padding-right:12px;transition-duration:.5s}
.productstyle_sub ul li a.etw_pro_a_link:hover{color:#c00000;}
.subInquiryForm{background:url(../images/inquiry.jpg) no-repeat left;padding-left:40px;float:right;color:#26498b;font-size:20px;line-height:30px}
a:hover.subInquiryForm{color:#c00000}
.etw_products ul.no_list li ol li.product_con a.subInquiryForm{float:left;padding-left:40px;display:block;width:100%}
.product_style ul li ol li.product_img a:before{}
.product_style ul li ol li.product_img a img{width: 100%;transition: .8s;-webkit-transition: .8s;-moz-transition: .8s;}
.product_style ul li ol li.product_img a:hover img{transform: scale(1.05);-webkit-transform: scale(1.05);-moz-transform: scale(1.05);opacity: .8;}
.product_style ul li ol li.product_img a:hover::before{transform:scale3d(1.9,1.4,0) rotate3d(0,0,1,45deg) translate3d(0,100%,0);background:rgba(0,0,0,.7)}
.grid-effect-apollo figure{position:relative;overflow:hidden;height:auto;text-align:center}
figure.effect-apollo img{transform:scale3d(1,1,1)}
figure.effect-apollo figcaption:before{position:absolute;top:0;left:0;width:100%;height:100%;content:'';transition:transform .6s;transform:scale3d(3,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0)}
figure.effect-apollo:hover{background:#000}
figure.effect-apollo:hover img{opacity:.6;transform:scale3d(1.05,1.05,1);transition:transform .6s}
figure.effect-apollo:hover figcaption::before{transform:scale3d(1.9,1.4,0) rotate3d(0,0,1,45deg) translate3d(0,100%,0);background:rgba(0,0,0,.72)}
.etw_mainproduct{width:100%;height:auto;margin:0 auto;overflow:hidden}
.etw_mainproduct ul{width:100%}
.etw_mainproduct ul ol{width:49%;margin-bottom:10px;padding:12px 0;border-top:1px solid #959595}
.etw_mainproduct ul ol li.hot_pic{font-size:14px;line-height:22px;padding-right:12px;min-height:135px}
.etw_mainproduct ul ol li.hot_pic img{border:1px solid #8d8b8b;float:left;margin-right:12px;}
.etw_mainproduct ul ol li.hot_pic a:hover img{border:1px solid #f59902;}
.etw_mainproduct ul ol li.hot_pic a.more{width:80px;text-align:center;background:#707070;color:#fff;padding:7px 15px;height:auto;float:left;font-weight:700;margin-top:10px}
.etw_mainproduct ul ol li.hot_pic a.more:hover{background:#f59902}
.etw_mainproduct ul ol li.hot_name a{color:#333;font-size:16px;padding:6px 0;display:block;font-weight:700}
.etw_mainproduct ul ol li.hot_name a:hover{color:#f59902;transition-duration:.5s;text-decoration:underline}
.big_cate_format{width:100%;height:auto;margin:20px auto 0 auto;overflow:hidden}
.big_cate_format a{display:block;padding:6px 0;font-size:22px;color:#484848;line-height:40px}
.big_cate_format a:hover{color:#0069aa}
.product_style ul.no_list li{width:100%;margin:10px 0 0 0}
.product_style ul.no_list li ol{padding:0;width:100%}
.product_style ul.no_list li ol li,.product_style ul.no_list li ol li:hover{background:0}
.product_style ul.no_list li ol li.product_img{width:22%;float:left;border: 1px solid #959595}
.product_style ul.no_list li ol li.product_con{width:70%;padding-left:3%;}
.product_style ul.no_list li ol li.product_con a{height:auto;padding-left:0;text-align:left;font-size:18px}
.product_style ul.no_list li.etw_pro_name_nopic a{display:block}
.con_all a{background:url(../images/inquiry.jpg) no-repeat left;padding-left:40px;float:right;color:#26498b;font-size:20px;line-height:30px;margin-left:12px}
.con_all a:hover{color:#c00000}
.other_pro{margin-top:20px;overflow:hidden}
.other_pro ul li{width:25%}
.other_pro ul li ol li.product_con a{height:auto;padding-bottom:12px}
.other_pro ul li ol li.product_img a{overflow:hidden;display:block;border:1px solid #ccc}
.other_pro ul li ol li.product_img a:hover{border:1px solid #f66438}
.other_pro ul li ol li.product_img a img{width:100%;border:0;transform:scale(1);transition:all 1s ease 0s}
.other_pro ul li ol li.product_img a:hover img{transform:scale(1.1);transition:all 1s ease 0s;width:100%;border:0}
.etw_protitle{padding:20px 0;font-size:26px;text-align:center;line-height:30px}
.relatedProducts{width:100%;height:auto}
.relatednames{padding:20px 0 10px 0;font-size:26px;line-height:32px;color:#1f1d29}
.relatedProducts ul{width:100%;height:auto;border:1px solid #ccddde;box-shadow:#ccc 0 2px 10px;padding:10px 0;overflow:hidden}
.relatedProducts ul li{width:50%;height:auto}
.relatedProducts ul li a{padding:8px 10px 0 10px;display:block;height:46px;line-height:18px;overflow:hidden;color:#333}
.relatedProducts ul li a.thisItem,.relatedProducts ul li a:hover{color:#f66438}
.etw_tags{width:100%;height:auto;margin-top:20px}
#tagcloud{width:100%;border:1px solid #dedede;overflow:hidden;padding:6px 10px}
#tagcloud a{color:#fff;font-size:14px;line-height:30px}
#ac-globalfooter #tagcloud a{display:inline;width:auto}
#tagcloud .active a{color:#7ea846}
#etw_home_contact{width:100%;height:auto;margin-top:30px}
.case,.etw_purchasing{width:50%;float:left;padding-right:5%}
.case li a,.etw_purchasing li,.etw_purchasing li a{width:100%;display:block;color:#333;padding:2px 0}
.case li a:hover,.etw_purchasing li a:hover{color:#b00000}
#etw_home_contactin{padding:20px 0 0 0;width:38.3%;border-top:10px solid #ffce12;float:right}
.case .etw_hometitle,.etw_purchasing .etw_hometitle{border-top:10px solid #ffce12;text-align:left;padding-bottom:10px}
.nav-tabs{margin-bottom:20px}
.contact_title{width:100%;background:url(../images/contact.jpg) no-repeat}
.nav-tabs a{font-size:22px;color:#333}
.nav-tabs a:hover,.nav-tabs li.active a{color:#b00000}
.qrcode2{fpadding:12px 0}
.padd_left{display:block;padding-left:36px}
#etw_contact{margin-top:20px}
#etw_contactin,#feedbackname{width:100%;border:1px solid #dedede;overflow:hidden;padding:6px 10px}
#feedbackname{text-align:center}
#etw_home_contactin #etw_contactin{border:0;padding:0;width:50%;float:left}
#etw_home_contactin .qrcode2{width:48%;float:right}
#etw_contactin p a{color:#1a4468}
#etw_contactin p a:hover{color:#ff6c6c}
#etw_contactin .share{overflow:hidden;padding-bottom:12px;width:100%;height:auto}
#etw_contactin .share a{float:left;display:block;margin-right:3px;width:25px;height:25px;border-radius:25px;background:#1a4468;color:#fff;text-align:center;line-height:25px}
#etw_contactin .share a:hover{background:#ff6c6c;color:#fff}
#etw_producttitle{margin:0 auto 6px auto;padding-bottom:5px;height:auto;color:#1f1d29;line-height:18px}
#etw_producttitle a{color:#0d5663;padding-right:6px}
#etw_producttitle li{display:inline-block}
#etw_producttitle li+li::before{padding:0 5px;color:#ccc;content:"/\00a0"}
#etw_producttitle a:hover{color:#696969}
#etw_producttitle small{display:inline}
.img_center{width:98%;clear:both;margin:10px auto;padding:4px;border:1px solid #ccc;text-align:center;max-width:820px}
.img_center1{width:98%;clear:both;margin:10px auto 10px auto;padding:4px;border:1px solid #ccc;text-align:center;max-width:820px}
.etw_pics{width:100%;height:auto;margin:0 auto 20px auto;max-width:600px}
.etw_pics ul{width:100%;height:auto;text-align:center}
.etw_pics ul li{width:9%;min-width:50px;float:left;text-align:center;padding-right:1px;margin-bottom:5px;display:inline-block;line-height:18px}
.etw_pics1 ul li{width:23%;max-width:100px;font-size:12px}
.etw_pics ul li img{border:1px solid #ccc;padding:1px;text-align:left;display:block;width:99%}
.etw_pics ul li a{text-decoration:underline;color:#06C}
.etw_pics .post-thumbnail .cherry-popup-img:before{font:20px/1.2em FontAwesome}
.etw_pics .post-thumbnail .cherry-popup-img:after{width:0;height:0;background:rgba(0,0,0,.6)}
.etw_pics .post-thumbnail .cherry-popup-img:hover:after{width:0;height:0}
.img_center img,.img_center1 img{display:block;margin:0 auto}
.etw_pic2,.etw_pic3,.etw_pic4,.etw_pic5{float:left;margin:0 0 15px 0;width:100%;height:auto}
.etw_pic2 a img,.etw_pic3 a img,.etw_pic4 a img,.etw_pic5 a img{border:1px solid #ccc;display:block;margin-bottom:12px;overflow:hidden}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul{display:block;width:100%;height:auto;margin:0 0 20px 0}
.etw_pic2 ul li,.etw_pic3 ul li,.etw_pic4 ul li,.etw_pic5 ul li{display:block;padding:0 2% 15px 0;text-align:center;line-height:20px}
.etw_pic2 ul li{width:50%}
.etw_pic3 ul li{width:33.3%}
.etw_pic3 ul li.big_two{width:64%}
.etw_pic4 ul li{width:25%}
.etw_pic5 ul li{width:20%}
.etw_pic6 ul li{width:16.6%}
.etw_about_title{width:100%;border-left:6px solid #f66438;background:#f1f6f7;border-bottom:1px solid #ccc;font-size:16px;margin:6px 0 12px 0;padding:5px 0 5px 12px}
.etw_about_title a{color:#333}
.etw_about_title a:hover{color:#f66438}
.summary_more{margin-bottom:12px;text-align:right}
.summary_more a{display:inline-block;margin-right:12px;padding:0 5px;width:auto;border-radius:3px;background:#f66438;color:#fff}
.summary_more a:hover{background:#bd0000}
.etw_pdf{width:100%;height:auto;margin-bottom:12px}
.etw_pdf a{color:#ff0018;display:block;line-height:24px;padding:0 12px 0 30px;background:url(../images/pdf.jpg) left no-repeat}
.etw_pdf a:hover{color:#8d000d}
.img_right{width:40%;float:right;padding:10px 0 12px 2%;text-align:center;}
.home_content .img_right{width:auto}
.img_left{float:left;padding:10px 2% 12px 0}
.txt_left{width:57%;float:left}
#qrcode{display:block}
#qrcode1{width:100%;height:auto}
#qrcode2{float:left;width:43%;height:auto}
.etw_contact_left{margin:8px 0 0 0;width:100%}
.etw_contact_left a{color:#0d5663}
.etw_contact_left a:hover{color:#ff6c6c}
.location{float:right;display:block;margin-top:30px;width:54%;overflow:hidden}
#etw_set_feedback_form{overflow:hidden;margin:20px auto 12px auto;width:100%;height:auto;border:1px solid #ccc;background:#fff;text-align:center}
#etw_form_title{overflow:hidden;padding-left:2%;background:#eaeff2;text-align:left;font-weight:700;line-height:43px}
.feedback_title{width:90%;padding:15px 0;margin:0 auto;border-bottom:3px solid #9a101e;color:#000;font-weight:700;font-size:18px;line-height:25px;background:url(../images/form_bg.png) no-repeat left center}
#floatchatiframe2011{margin:0 auto;width:100%;max-width:530px}
#sitemap{width:100%;list-style:none;background:#fff;padding:12px 20px;border-radius:12px}
#sitemap li{display:block;width:99%}
#sitemap li a{display:block;padding:5px 0 2px 10px;color:#333;line-height:24px}
#sitemap li.home_directory a{margin-bottom:5px;background:#fff;font-weight:700;line-height:30px}
#sitemap li.big_case a{color:#f66438;font-weight:700}
#sitemap li a.lists{padding-left:20px;color:#666;line-height:16px;width:50%;float:left}
#sitemap li a:hover{color:#195e30}
#footer{width:100%;max-width:1200px;margin:20px auto 10px auto;height:auto;text-align:center;color:#1f1f1f;border-top:1px solid #ccc}
#chatbox{z-index:9999}
#etw_footin{width:100%;max-width:1300px;overflow:hidden;margin:0 auto;padding:20px 2% 12px 2%}
.foot-top{width:96%;max-width:1260px;margin:0 auto;box-shadow:0 2px 10px #333;height:1px}
#etw_homefooter{overflow:hidden;width:100%;height:auto;margin-bottom:20px}
#etw_homefooter a{padding:0 15px;border-left:1px solid #1f1f1f;color:#1f1f1f;line-height:14px;margin:6px 0}
#etw_footin a:hover{color:#ff6c6c}
#etw_homefooter a:first-child{padding:0 15px 0 0;border-left:0}
.etw_review{display:inline}
#etw_homefooter .etw_review a{border:1px solid #99ceee;padding:2px 6px;border-radius:3px;text-align:center;color:#0069aa}
#etw_homefooter .etw_review a:hover{color:#ff6c6c}
#etw_coper{margin-top:10px;width:100%;line-height:25px}
#etw_coper a{display:block;color:#1f1f1f}
#otherlink{clear:both;width:100%;height:auto}
#otherlink a{color:#1f1f1f;border:1px solid #1f1f1f;display:inline-block;padding:0 2px;font-size:12px;margin-right:4px}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:13px}
#otherlink a:hover{color:#ff6c6c;border:1px solid #ff6c6c}
#otherlink a:hover span{opacity:1;top:-2px;transition:all .3s ease-in-out}

.txt_container{width:50%;float:left;padding-right:7%}
.txt_container1,.txt_container2{width:50%;float:left;padding-right:2%;margin-bottom:12px}
.txt_container1 .txt_container1,.txt_container2 .txt_container1{margin-bottom:0;padding-right:4%}
.txt_container1 img,.txt_container2 img{border:1px solid #ccc;margin-bottom:3px}
.txt_container2{float:right;padding-left:2%}
.txt_container3{width:31%;float:left;padding:0 1%}
.dropdown_pdf,.dropdown_pdf ul{width:100%;height:auto;margin-bottom:6px}
.dropdown_pdf ul li{width:50%;padding-right:10%;min-height:50px}
.dropdown_pdf a{color:#000;display:block;line-height:18px;padding:0 12px 0 26px;background:url(../images/pdf.jpg) left no-repeat}
.dropdown_pdf a:hover{color:red}
.etw_pdf{width:100%;height:auto;margin-bottom:12px}
.etw_pdf a{color:#red;display:block;line-height:24px;padding:0 12px 0 30px;background:url(../images/pdf.jpg) left no-repeat}
.etw_pdf a:hover{color:8d000d}
.push_over{display:block;clear:both;overflow:hidden;margin-top:12px}
.push_button{display:inline-block;padding:0;margin:0}
.push_button a{padding:5px 26px;background:#fcbb0f;color:#333;margin:0;border:0}
.push_button a.this_ele_links,.push_button a:hover{background:#ae0202;color:#fff}
#result{width:100%;padding:12px 0;overflow:hidden}


.list-group{margin-top:30px}
.list-group a{padding:7px 10px 6px 10px;font-size:.9em;box-shadow:1px 2px 2px #ccc;white-space:normal;margin-bottom:5px}
.btn-anis-effect{position:relative;z-index:1;overflow:hidden;background-color:transparent;transition:.2s;transition-delay:.1s}
.btn-anis-effect:hover{transition-delay:.45s}
.btn-anis-effect:after,.btn-anis-effect:before{position:absolute;top:50%;z-index:-1;width:20px;height:20px;border-radius:50%;background:#434345;content:'';transition:.5s}
.btn-anis-effect:before{left:-20px;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.btn-anis-effect:after{right:-20px;-webkit-transform:translate(50%,-50%);transform:translate(50%,-50%)}
.btn-anis-effect:hover:before{-webkit-animation:criss-cross-left .8s;animation:criss-cross-left .8s}
.btn-anis-effect:hover:after{-webkit-animation:criss-cross-right .8s;animation:criss-cross-right .8s}
.btn-anis-effect.btn-primary{color:#f66438;border-color:#f66438}
.btn-anis-effect.btn-primary:after,.btn-anis-effect.btn-primary:before{background:#f66438}
.btn-anis-effect.btn-primary:hover,.list-group a.thisItem{background:#f66438;color:#fff}
@-webkit-keyframes criss-cross-left{0%{left:-20px}
50%{width:20px;height:20px}
50%,to{left:50%}
to{width:375px;height:375px}
}
@keyframes criss-cross-left{0%{left:-20px}
50%{width:20px;height:20px}
50%,to{left:50%}
to{width:375px;height:375px}
}
@-webkit-keyframes criss-cross-right{0%{right:-20px}
50%{width:20px;height:20px}
50%,to{right:50%}
to{width:375px;height:375px}
}
@keyframes criss-cross-right{0%{right:-20px}
50%{width:20px;height:20px}
50%,to{right:50%}
to{width:375px;height:375px}
}
.ac-gf-directory-column-section-state,.prolist_menu{display:none}
#ac-globalfooter{clear:both}
#ac-globalfooter .etw_productlist{background:#eee;padding-top:6px}
#ac-globalfooter .big_case a{padding:6px;color:#f8a400;font-weight:400;display:inline-block}
#ac-globalfooter .big_case a.thisItem,#ac-globalfooter .big_case a:hover{color:#dc2820}
.etw_list label{color:#f8a400;width:100%;margin:0}
#ac-globalfooter .ac-gf-directory-column-section{overflow:hidden}
#ac-globalfooter .ac-gf-directory-column-section-title{cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;position:relative;z-index:2;border-bottom:1px solid #ddd;background:#eee}
#ac-globalfooter .ac-gf-directory-column-section-title:after{float:right;margin-right:8px;content:'+';font-weight:400;-webkit-transition:-webkit-transform .3s ease;transition:-webkit-transform .3s ease;transition:transform .3s ease;transition:transform .3s ease,-webkit-transform .3s ease}
#ac-globalfooter .ac-gf-directory-column-section-list{background:#fff;position:absolute;top:100%;left:0;z-index:-1;visibility:hidden;overflow:hidden;margin:0;padding-bottom:16px;width:100%;-webkit-transform:translateY(-100px);transform:translateY(-100px);-ms-transform:translateY(-100px)}
#ac-globalfooter .ac-gf-directory-column-section-anchor-label{position:absolute;top:0;left:0;overflow:hidden;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);padding:0;width:1px;height:1px;border:0;-webkit-clip-path:inset(0 0 99.9% 99.9%);clip-path:inset(0 0 99.9% 99.9%)}
#ac-globalfooter .ac-gf-directory-column-section-state:checked+.ac-gf-directory-column-section .ac-gf-directory-column-section-title,#ac-globalfooter .ac-gf-directory-column-section-state:target+.ac-gf-directory-column-section .ac-gf-directory-column-section-title{color:#ff6c6c;font-weight:600}
#ac-globalfooter.ie7 .ac-gf-directory-column-section-state:checked+.ac-gf-directory-column-section .ac-gf-directory-column-section-title,#ac-globalfooter.ie7 .ac-gf-directory-column-section-state:target+.ac-gf-directory-column-section .ac-gf-directory-column-section-title,#ac-globalfooter.ie8 .ac-gf-directory-column-section-state:checked+.ac-gf-directory-column-section .ac-gf-directory-column-section-title,#ac-globalfooter.ie8 .ac-gf-directory-column-section-state:target+.ac-gf-directory-column-section .ac-gf-directory-column-section-title{font-weight:400}
#ac-globalfooter .ac-gf-directory-column-section-state:checked+.ac-gf-directory-column-section .ac-gf-directory-column-section-title:after,#ac-globalfooter .ac-gf-directory-column-section-state:target+.ac-gf-directory-column-section .ac-gf-directory-column-section-title:after{-webkit-transform:rotate(45deg) scale(1.08);transform:rotate(45deg) scale(1.08);-ms-transform:rotate(45deg) scale(1.08)}
#ac-globalfooter .ac-gf-directory-column-section-state:checked+.ac-gf-directory-column-section .ac-gf-directory-column-section-list,#ac-globalfooter .ac-gf-directory-column-section-state:target+.ac-gf-directory-column-section .ac-gf-directory-column-section-list{position:static;z-index:1;visibility:visible;-webkit-transition:-webkit-transform .3s ease;transition:-webkit-transform .3s ease;transition:transform .3s ease;transition:transform .3s ease,-webkit-transform .3s ease;-webkit-transform:none;transform:none;-ms-transform:none}
.protitle{font-size:14px;margin:20px 0 15px 0;position:relative;width:100%;overflow:hidden}
.protitle strong{background:#db8a0a;display:inline-block;padding:2px 5px;color:#fff;position:relative}
.protitle strong:before{position:absolute;content:"";right:-28px;top:0;border-left:28px solid #db8a0a;border-top:32px solid transparent}
.protitle strong:after{position:absolute;content:"";top:0;background:#fff;width:10px;height:40px;transform:skew(40deg);right:-26px;z-index:3}
.protitle:after{position:absolute;content:"";background:#db8a0a;height:3px;width:100%;right:5px;bottom:0;z-index:1;transform:skew(40deg)}
.left_tab{float:left;width:70%}
#table .img_right{width:30%;padding-top:0;text-align:center;font-size:14px}
.etw_pic3 a img{margin-bottom:0}
#table p{border-bottom:3px solid #b9b9b9;padding-bottom:0;margin-bottom:16px}
#table .p_none {border: none;}
.etw_mainproduct ul ol:nth-child(2n+1){clear: both;}


@media screen and (max-width:1500px){#etw_multimedia{display:none}
.navbar-default .navbar-nav li a{padding:0 6px}
}
@media screen and (max-width:1100px){.etw_mainproduct ul ol{width:100%}
}
@media screen and (max-width:980px){#etw_logo{margin-left:12px}
.top-nav{width:100%;clear:both;margin:12px 0 3px 0}
.navbar-default .navbar-nav li a{padding:0 6px;font-size:16px}
.carousel-caption,.etw_companytxt img{display:none}
#etw_home_contactin{width:100%}
}
@media screen and (max-width:768px){#chatbox,.con_alls,.location,.product_style ul.no_list li ol li.product_con a.con_alls,.qrcode2{display:none}
#qrcode2{width:100%}
#etw_right{width:100%;padding:0}
#etw_sidebar{display:none}
}
@media screen and (max-width:767px){.container-fluid,.top-nav{padding:0}
.navbar,.navbar-default{background:#dd9200}
.navbar-toggle{width:40px;line-height:40px;font-size:20px;color:#fff;padding:3px 0 0 0;margin:0;border-radius:0;border:0;background:0}
.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background:0;color:#000}
.navbar-default .navbar-nav li{display:block;width:100%;text-align:left;border:0}
.navbar-default .navbar-nav li a{border-bottom:1px solid #dd9200;color:#fff;background:#e9a41c;line-height:36px;padding:0 20px}
.navbar-default .navbar-nav li a.thisItem,.navbar-default .navbar-nav li a:hover{border-radius:0;color:#fff;background:#f9b32a}
}
@media screen and (max-width:650px){.home_content .img_right{display:none}
.about_con .img_right{width:100%;float:none;padding:10px 0;overflow:hidden}
}
@media screen and (max-width:480px){.etw_pic2 ul li,.etw_pic3 ul li,.etw_pic4 ul li,.etw_pic5 ul li{margin-top:6px;padding:0;width:100%}
.etw_pic2 ul li a img,.etw_pic3 ul li a img,.etw_pic4 ul li a img,.etw_pic5 ul li a img{display:block;margin:0 auto}
.product_style ul li{width:47%;margin:1% 3px 1% 3px}
.product_style ul.no_list li ol li.product_con,.product_style ul.no_list li ol li.product_img,.relatedProducts ul li{width:100%}
.product_style ul.no_list li ol li.product_con text{display:none}
.product_style ul.no_list li ol li.product_con a{text-align:center}
.other_pro{border:0;width:100%}
.other_pro ul li{width:100%}
.other_pro ul li ol{padding:0;width:100%}
.big_cate_format{width:100%}
.etw_products_case ul li{width:100%}
.productstyle_sub ul li a.etw_pro_a_link{height:auto;margin-bottom:12px}
.etw_mainproduct ul ol li.hot_name{line-height:18px;height:46px}
.etw_mainproduct ul ol{width:50%}
.etw_mainproduct ul ol li.hot_pic txt{display:none}
.txt_container,.txt_container1,.txt_container2,.txt_container3{width:100%;padding:0}
.push_button a{padding:3px 12px}
#etw_sidebar .big_case a,#tagcloud a{font-size:16px;font-weight:400}
#etw_logo{max-width:200px;height:90px}
.left_tab{ width:100%}
#table .img_right{ width:100%; padding:10px 0 12px 0}
}
@media screen and (min-width:768px){
	#etw_language{width:50%;margin-top:0px}
	.dropdown{float:left;display:block;width:100%}
	#dropdownMenu1{display:none}
	#etw_language .dropdown-menu{position:relative;display:block;border:0;color:#fff;background:0;font-size:16px;box-shadow:none;float:right;}
	#etw_language .dropdown-menu a.dropdown-item{float:left;color:#fff;padding: 0 0 0 16px;}
	}
span.btn-danger {background: 0;color: #095296;border: none;padding: 0;position: relative;}
.btn {display: inline-block;padding: 6px 12px;margin-bottom: 0;font-size: 14px;font-weight: 400;line-height: 1.42857143;text-align: center;white-space: nowrap;vertical-align: middle;-ms-touch-action: manipulation;
    touch-action: manipulation;cursor: pointer;    -webkit-user-select: none;
    -moz-user-select: none;    -ms-user-select: none;    user-select: none;    background-image: none;    border: 1px solid transparent;
    border-radius: 4px;}
	span.btn-danger:hover{background:none;border:none;color:#c9302c;}
	
	
	
#app_new_pro{display:none}
#about_sub{width:100%;margin-bottom:30px;overflow:hidden}
#about_sub ul,#about_sub ul li.big_case{width:100%}
#about_sub>ul>li>a{display:block;padding:10px 0 10px 15px;font-size:1.6em;color:#333;border-bottom:1px solid #333}
#about_sub>ul>li>a:hover{color:#c50005}
#about_sub ol{width:100%;margin-top:10px}
#about_sub ol li{width:100%}
#about_sub ol li a{padding:8px 0 8px 20px;display:block;color:#585858}
#about_sub ol li a:hover,#etw_contact .etw_contact_title a:hover{color:#c50005}
#etw_contact{margin-bottom:30px}
#etw_contact .etw_contact_title{width:100%}
#etw_contact .etw_contact_title a{display:block;color:#333;font-size:1.6em;padding:10px 0 10px 10px;border-bottom:1px solid #333}
#etw_contact .etw_contactin{width:100%;float:left;color:#4f4e4e;padding:10px 0 0 4%}
#etw_contact .qrcode1 img{width:160px}
#etw_contact p{margin:0}
.news_list ul,.news_list ul li{width:100%}
.news_list ul li{margin-bottom:15px}
.news_list ul li a{color:#333;display:block;padding:5px 0;border-bottom:1px dashed #ccc}
.news_list ul li a:hover{color:#c50005}
.news_list ul li a span{color:#999;float:right}
.news_list h2{font-size:1.8em;line-height:35px;}
.news_list h6{margin:40px 0}
.news_list h6 a{display:block;padding:10px 0;border-bottom:1px dashed #ccc;line-height:20px;}
.news_list img{display:block;margin:0 auto 10px auto;}
#etw_producttitle li+li::before{padding: 0 5px;color: #ccc;content: "/\00a0"}
.etw_page li a{color: #3B393A;padding: 4px 10px;border: 1px #333 solid;margin: 0 3px;display: block;transition: all ease-in-out .4s; -moz-transition: all ease-in-out .4s;-webkit-transition: all ease-in-out .4s; -o-transition: all ease-in-out .4s; -ms-transition: all ease-in-out .4s;}
.news_detail img {    display: block;margin: 0 auto 10px auto;}
.new_next a,.new_prev a{    display: block;
    padding: 10px 0;
    border-bottom: 1px dashed #ccc;
    line-height: 20px;}
	.new_next, .new_prev{font-size: 12px;}
	.new_next{    margin-bottom: 40px;}